﻿.CVIJobOpeningsSingle .title {
    font-family: convergeFont-LatoMedium;
	font-size: 2em;
    margin-bottom: 20px;
}
.CVIJobOpeningsSingle .description {
	font-family: convergeFont-LatoRegular;
	font-size: 1.6em;
}
.CVIJobOpeningsSingle .description p {
	font-size: 1em;
}
.CVIJobOpeningsSingle ul {
	margin-left: 40px;
}
